Subject: smap is not work!

From: gaohong <[email-masked]>
Date: Tue, 04 Apr 2000 14:22:10 +0800

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

hi list,

i am a new user of the FWTK2.0,and I have a question for smap.
i have three computers,
one is a firewall(eth0:192.168.2.254,eth1:192.168.1.254, DNS),
one is a server(eth0:192.168.2.3,mail server),
one is a client(eth0:192.168.1.178).
My DNS works well,and my mail server works well.
My smap & smapd on firewall seem to be configured well, and I have two
MX record in named.fw(/var/named):
    IN    MX   1  firewall.linux.fw.mycom.
    IN    MX  10 mail.linux.fw.mycom.
ON the client ,smtp server is configured:firewall.linux.fw.mycom

But,when I send a mail from the client ,the error show:"netscape was
unable to connect to the SMTP server.The server may be down or may be
incorrectly configured."
the firewall's log file (/var/log/messags) show:smap connect but
acceptes QUIT command ,and exit.

What is a matter? Any ideas?
Best

    gaohong